ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0f4505c0-d43f-48c4-8756-8de1e0b27a73"
    Код: "000333001"
    UIDСценария: "a9e25057-c98e-490c-9112-829f088a47e3"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение полей \"Цена\" и \"Сумма\" в документе \"Списание запасов\". Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение полей \"Цена\" и \"Сумма\" в документе \"Списание запасов\""
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

